עידו פרלמוטר (Ido Perlmuter)

Changes for version 1.000000

  • Checking if MongoDB version is v0.502.0 or higher and using MongoDB::MongoClient instead of MongoDB::Connection if so.

Modules